# LaTeX build files
*.aux
*.log
*.out
*.toc
*.fls
*.fdb_latexmk
*.synctex.gz

# Temporary
*.blg
*.bbl
*.lof
*.lot
*.bbl-SAVE-ERROR

# Editor
.vscode/*
!.vscode/settings.json.bcf

*.bcf
*.run.xml
work/*/

# Ignore raw/generated files
*.har


# Ignore all work output
work/*


# But keep shell scripts
!work/*.sh


.noroff-env
